Want to protect your cyber security and still get fast solutions? Ask a secure question today.Go Premium

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 494
  • Last Modified:

Cisco Configuration Assistant Version 3.0 and higher is not working for Catalyst 3750 series

Cisco Configuration Assistant Version 3.0 and higher is not working for Catalyst 3750 series
It comes up with Unsupported Device when I try to connect to the switches.
I had older CCA I think version 2.x but lost it with my hard drive.
Can Version 3.x support those switches or do I need older version of CCA. If so where can I get it. I have not been able to get anything older than 3.x from Cisco.
0
soffcec
Asked:
soffcec
1 Solution
 
agonza07Commented:
Use Cisco Network Assistant.

http://www.cisco.com/go/cna
0
 
soffcecManagerAuthor Commented:
Version 2 and 5 worked fine but not version 3 - I did not try version 4
0

Featured Post

Get your problem seen by more experts

Be seen. Boost your question’s priority for more expert views and faster solutions

Tackle projects and never again get stuck behind a technical roadblock.
Join Now